/* template */
body,html {
  height: 100%;
  scroll-behavior: smooth;
}

/* hidden spacer before sections for proper offset */
section:before {
    height: 56px;
    content: "";
    display:block;
}
.vh-35 {
    min-height: 35vh;
}
.vh-50 {
    min-height: 50vh;
}
.vh-75 {
    min-height: 75vh;
}
.vh-100 {
    min-height: 100vh;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:50%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
